@charset "utf-8";
/* CSS Document */

body {
	margin: 0px 0px 20px 0px;
	background-color: #FFFFFF;
	font-family:Verdana, arial, sans-serif,"?ｭ?ｳ 繧ｴ繧ｷ繝?け", "Osaka";
	}


/***************************/
/*  蜈ｱ騾哭INK               */
/***************************/

a {
	text-decoration: underline;
	}

a:link {
	color: #003399;
	}

a:visited {
	color: #003399;
	}

a:active {
	color: #0099FF;
	}

a:hover {
	color: #0066FF;
	text-decoration: none;
	}

/***************************/
/*  H                      */
/***************************/


h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

/***************************/
/*  繝悶Ο繧ｰ蜈ｨ菴薙ｒ蝗ｲ繧?       */
/***************************/

#wrapper {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 1045px;
	background-color: #FFFFFF;
	border: 2px solid #666666;
}

#container {
	padding: 0px;
	width: 745px;
	display: inline; /* for IE */
	float: left;
}

	#container::after {
		height: 0;
		visibility: hidden;
		content: ".";
		display: block;
		clear: both;
	}

	#container {
		width: 745px;
		/*\*//*/
		overflow: hidden;
		/**/
	}


/***************************/
/*  繧ｿ繧､繝医Ν驛ｨ蛻           */
/***************************/


/*  竊澱ackground-image 縺ｮ繝代せ繧貞､画峩縺励※縺上□縺輔＞竊   */

#banner {
	color: #FFFFFF;
	background-color: #FFFFFF;
	text-align: left;
	height: 90px;
	background-image: url(http://bb.watch.impress.co.jp/static/blog/stapa_blog/img/title-back.jpg);
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-bottom: 10px;
	}

a#banner-img {
	display: none;
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	}

#banner h2 {
	font-size: 12px;
	line-height: 140%;
	padding-top: 15px;
	padding-left: 20px;
	}

#bbw-logo {
	float: left;
	padding-right: 20px;
	}


#title-area {
	}
	
.banner-title {
	text-indent: -1000em;
}


.navi {
	padding-bottom: 15px;
	padding-top: 0px;
	margin: 0px;
}

/***************************/
/*  險倅ｺ矩Κ蛻               */
/***************************/

#blog {
	display: inline; /* for IE */
	float: right;
	width: 550px;
	margin: 0 0 10px 0;
}

.content {
	padding: 15px 15px 5px 15px;
	color: #000000;
	font-size: small;
}



.content p {
	color: #000000;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	border: 1px dashed #666666;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #CC0000;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	}

.content h3 {
	color: #000000;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #666666;
	margin-top: 30px;
	}

.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	}

.content a.extended {
	font-size: 10px;
}

.category_link {
	font-size: 10px;
}

#entryFooter {
	background-color: #f3f3f3;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	font-size: 13px;
	line-height: 140%;
	margin-top: 0;
	padding: 5px 20px 5px 5px;
	text-align: right;
}

#ad_under {
	padding: 5px;
}

p#pageFooter {
	margin: 5px;
	padding-top: 5px;
	height: 30px;
	color: #fff;
	background-color: #5b80dd;
	border-bottom: 7px solid #2624b3;
	font-size: 12px;
	text-align: center;
}

p#pageFooter a {
	text-decoration: none;
	color: white;
}

p#pageFooter a:hover {
	color: white;
}

address {
	font-style: normal;
	font-size: 10px;
	text-align: center;
}

/***************************/
/*  繧ｫ繝ｬ繝ｳ繝?繝ｼ           */
/***************************/

#calendar {
  	line-height: 140%;
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: 10px;
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	/*border-collapse: collapse;*/
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #000000;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: 0.3em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	}

#calendar th {
	text-align: center;
	}

#calendar td {
	text-align: center;
	}
	

#calendar a{
	text-decoration: underline;
	background-color: #FFFF00;
	padding-right: 4px;
	padding-left: 4px;
	}



/***************************/
/*  繝｡繝九Η繝ｼ驛ｨ蛻           */
/***************************/

#menu {
	display: inline; /* for IE */
	float: left;
	width: 170px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	}
	

#menu h2 {
	color: #333333;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px;
	letter-spacing: 0.2em;
	border: 1px solid #333333;
	background-color: #E4E4E4;
	
	
	}

#menu ul {
	padding-left: 20px;
	margin-bottom: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #333333;
	}



#menu li {
	font-size: x-small;
	text-align: left;
	line-height: 130%;
	margin-top: 10px;
	list-style-type: square;
	list-style-position: outside;
	color: #000000;
	}

#menu img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}
	

.link-note {
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 0px;
	margin-bottom: 15px;
	}
	

.profile {
	font-size: 10px;
	line-height: 1.5;
	text-align: left;
	color: #333333;
}

.books {
	font-size: small;
	line-height: 1.6;
	padding-top: 10px;
	padding-bottom: 10px;
}


/***************************/
/*  讀懃ｴ｢繝輔か繝ｼ繝?驛ｨ蛻       */
/***************************/

#search {}

#search form {
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 0px;
	margin-bottom: 15px;

}




/***************************/
/*  繧ｳ繝｡繝ｳ繝磯Κ蛻           */
/***************************/


#powered {
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}
	

#trackbacks{
	font-size: small;
	line-height: 1.6;
}

#trackbacks h2{
	padding-left: 10px;
	border: 1px solid #2621B3;
	background-color: #F0F0F0;
	color: #2621B3;
}

h2.comments {
	padding-left: 10px;
	border: 1px solid #2621B3;
	background-color: #F0F0F0;
	color: #2621B3;
	}


/***************************/
/*     蠎?相繧ｫ繝ｩ繝?          */
/***************************/

#adContainer {
	display: inline; /* for IE */
	width: 300px;
	float: right;
}



/***************************/
/*     繝輔ャ繧ｿ              */
/***************************/

#footer {
	clear:both;
	font-size: 13px;
	line-height: 140%;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #F3F3F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	}
	
	


#copyright {
	clear:both;
	font-size: 13px;
	line-height: 140%;
	padding: 10px;

	text-align: center;
}
